<?php
$z[0]=Array("field","太白碑林,太白碑林介绍,当涂县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","全国新建碑林中的精品---太白碑林九九年以来马鞍山市政府、当涂县政府投资一百五十多万元兴建了太白碑林，现已正式对外开放。太白碑林建筑由支南工业大学建筑学院院长朱良文教授领衔设计。风格采用江南园林式，回廊环水而建，亭台榭阁，古朴典雅，造型别致，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","太白碑林_当涂县太白碑林旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　全国新建碑林中的精品---太白碑林九九年以来马鞍山市政府、当涂县政府投资一百五十多万元兴建了太白碑林，现已正式对外开放。太白碑林建筑由支南工业大学建筑学院院长朱良文教授领衔设计。风格采用江南园林式，回廊环水而建，亭台榭阁，古朴典雅，造型别致，均有典型的徽派特色。碑林内芳草萋萋、水波荡漾、石山古拙、林木青翠、景致怡人。\n</p><p>　　太白碑林的书法作品由安徽省文物事业管理局和当涂县人民政府发函征集。现已收到并珍藏现代、当代106名著名书法家书写的李白在各个时期精典诗文，书体集真、草、隶、篆、行、魏碑。诗文由合肥市雕塑院工程师马瑞生先生镌刻上碑。碑材选用江西玉山上等砚材青石料，质细色纯。\n</p><p>　　“太白碑材”匾额由郭沫若先生题写，字体苍劲。大厅内墙壁依次镶嵌着毛泽东、郭沫若、鲁迅、于佑任、沈尹默、林散之、沙孟海7位现代著名书法家作品。出大厅依廊镶着中央美术学院和各省、市99位书法家作品。作品中古拙含蓄、清新秀发、奔腾豪放、横折跌宕，风格不一。\n</p><p>　　开放的太白碑林，在书法作品，建筑风格，碑材镌刻上均臻一流，已成为安徽省乃至全国新建碑林中的精品 。\n</p><p>　　</div><br clear=all>",549,1568);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63262952040-59D2.gif",1570,1656);
$z[7][4]['name']="litpic";

?>